## r-bioc-dupradar 1.20.0+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.20.0
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1)
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_12
git_last_commit: d9b9321
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
Packaged: 2020-10-27 23:51:50 UTC; biocbuild
