=== debian/changelog ===
r-bioc-dupradar (1.20.0+ds-3) unstable; urgency=high

  * Team upload.
  * Skip Testsuite: autopkgtest-pkg-r since there is currently no way
    to specify skip-not-installable restriction

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 19:57:19 +0100

r-bioc-dupradar (1.20.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtest Restrictions: skip-not-installable
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 13:53:49 +0100

r-bioc-dupradar (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:26:21 +0100

r-bioc-dupradar (1.18.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: r-bioc-dupradar

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:49:22 +0100

r-bioc-dupradar (1.18.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #970097)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 18:21:11 +0200
