=== debian/control ===
Source: r-bioc-dupradar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
# Testsuite: autopkgtest-pkg-r # currently no way to specify skip-not-installable restriction
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rsubread
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
Homepage: https://bioconductor.org/packages/dupRadar/
Rules-Requires-Root: no

Package: r-bioc-dupradar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assessment of duplication rates in RNA-Seq datasets
 This BioConductor package provides assessment of duplication rate
 quality control for RNA-Seq datasets.
