=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-bioc-biocstyle, r-cran-codetools, r-cran-kernsmooth, pandoc
Restrictions: allow-stderr, skip-not-installable
