## r-bioc-dupradar 1.24.0%2Bds

=== debian/changelog ===
r-bioc-dupradar (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:42:19 +0530

r-bioc-dupradar (1.22.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add skip-not-installable to autopkgtest-pkg-r.conf
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:50:39 +0200
