## r-bioc-dupradar 1.24.0+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.24.0
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
URL: https://www.bioconductor.org/packages/dupRadar,
        https://ssayols.github.io/dupRadar/index.html
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1)
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_14
git_last_commit: 4d892ac
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
Packaged: 2021-10-26 21:20:26 UTC; biocbuild
