## r-bioc-dupradar 1.26.1+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.26.1
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
URL: https://www.bioconductor.org/packages/dupRadar,
        https://ssayols.github.io/dupRadar/index.html
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1), KernSmooth
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_15
git_last_commit: 979b852
git_last_commit_date: 2022-06-27
Date/Publication: 2022-06-28
Packaged: 2022-06-28 20:25:45 UTC; biocbuild
