## r-bioc-dupradar 1.28.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.26.1
+Version: 1.28.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -19,9 +19,11 @@
 biocViews: Technology, Sequencing, RNASeq, QualityControl,
         ImmunoOncology
 NeedsCompilation: no
+Encoding: UTF-8
+RoxygenNote: 7.2.0
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_15
-git_last_commit: 979b852
-git_last_commit_date: 2022-06-27
-Date/Publication: 2022-06-28
-Packaged: 2022-06-28 20:25:45 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 4e8be81
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 21:25:25 UTC; biocbuild
