=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rsubread
-Standards-Version: 4.6.0
+               r-bioc-rsubread,
+               r-cran-kernsmooth
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/
