=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod 0644 debian/r-bioc-dupradar/usr/lib/R/site-library/dupRadar/CITATION debian/r-bioc-dupradar/usr/lib/R/site-library/dupRadar/doc/dupRadar.Rmd
