=== debian/changelog ===
r-bioc-dupradar (1.30.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Deactivate "extra_restrictions=skip-not-installable"
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 16:43:59 +0200

r-bioc-dupradar (1.30.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:42:03 +0200
