## r-bioc-dupradar 1.32.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # currently no way to specify skip-not-installable restriction
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-rsubread,
                r-cran-kernsmooth
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/
