## r-bioc-dupradar 1.32.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.30.0
+Version: 1.32.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -20,10 +20,10 @@
         ImmunoOncology
 NeedsCompilation: no
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_17
-git_last_commit: 3d53d2d
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:57:36 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 7e07fc3
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 21:03:56 UTC; biocbuild
