## r-bioc-dupradar 1.36.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.34.0
+Version: 1.36.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -22,9 +22,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_19
-git_last_commit: 8dadc41
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:35:02 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: f219b1d
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 00:30:16 UTC; biocbuild
