=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-rsubread,
                r-cran-kernsmooth
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/
